.container
    height: 100%
    display: flex
    flex-direction: column
    .header
        flex: 1 auto
        margin-bottom: 10px
        .navigation
            a
                padding: 0px 10px
                & + a
                    border-left: 1px solid var(--palette-primary-main)

        .headerLabel
            flex: 1 auto
    .body
        flex: 1000 1px
        overflow-y: auto
        position: relative
    .ontop
        position: absolute
        top: 0px
        left: 0px
        width: 100%
        height: 100%    